# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.22

# compile C with /opt/arago-2023.04/sysroots/x86_64-arago-linux/usr/bin/aarch64-oe-linux/aarch64-oe-linux-gcc
C_DEFINES = 

C_INCLUDES = -I/opt/arago-2023.04/sysroots/aarch64-oe-linux/usr/local/include -I/home/sunjt/checkout/app_CCU_dir/include -I/home/sunjt/checkout/app_CCU_dir/src -I/home/sunjt/checkout/app_CCU_dir/src/comm -I/home/sunjt/checkout/app_CCU_dir/src/bsp -I/home/sunjt/checkout/app_CCU_dir/src/GUIHMI -I/home/sunjt/checkout/app_CCU_dir/src/OCPP16 -I/home/sunjt/checkout/app_CCU_dir/src/GBT2015 -I/home/sunjt/checkout/app_CCU_dir/src/CCS2015 -I/home/sunjt/checkout/app_CCU_dir/src/CCS2015/din -I/home/sunjt/checkout/app_CCU_dir/src/CCS2015/iso -I/home/sunjt/checkout/app_CCU_dir/src/CCS2015/slac -I/home/sunjt/checkout/app_CCU_dir/src/CCS2015/common -I/home/sunjt/checkout/app_CCU_dir/src/CCS2015/app_handshake -I/home/sunjt/checkout/app_CCU_dir/src/HW12 -I/home/sunjt/checkout/app_CCU_dir/src/TCX2

C_FLAGS = -O1 -g

